Results 1 to 3 of 3

Thread: Problems with Steam version of Tiny and Big

  1. #1
    Join Date
    Dec 2012
    Beans
    13

    Question Problems with Steam version of Tiny and Big

    I just downloaded the demo of Tiny and Big off of Steam to see if it would run on my computer. Before trying to run it, I checked the website for any information I might need about the Ubuntu version, and it said that I need to

    " install the packages for OpenAL and SDL using your distributions packaging system. On Debian/Ubuntu, all you need is to run sudo apt-get install libopenal1 libsdl1.2-all" [In the termianl]

    I ran that in the terminal, and it gave me this


    michael@Michaels-PC1:~$ sudo apt-get install libopenal1 libsdl1.2-all
    [sudo] password for michael:
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    Package libsdl1.2-all is not available, but is referred to by another package.
    This may mean that the package is missing, has been obsoleted, or
    is only available from another source

    E: Package 'libsdl1.2-all' has no installation candidate
    michael@Michaels-PC1:~$

    In other words, it didn't work. Anyone know what's going on?

    Link to the website if anyone needs it: http://www.tinyandbig.com/games/grandpasleftovers/

    I am running Ubuntu 12.04.

  2. #2
    Join Date
    Dec 2012
    Beans
    13

    Re: Problems with Steam version of Tiny and Big

    Anyone? I'm at a loss here.

  3. #3
    Join Date
    Dec 2012
    Beans
    13

    Re: Problems with Steam version of Tiny and Big

    Does no one have any clue? Ach.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •